Package twisted :: Package spread :: Module jelly :: Class InsecureJelly

[frames | no frames]

## Class InsecureJelly

    Exception --+
                |
               InsecureJelly

This exception will be raised when a jelly is deemed `insecure'; e.g. it contains a type, class, or module disallowed by the specified `taster'

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:30 2004 | http://epydoc.sf.net